Bug 245685 - ECS: Cluster_Administration
Summary: ECS: Cluster_Administration
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 02:48 UTC by Michael Hideo
Modified: 2009-04-16 22:57 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0612
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:07:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0612 normal SHIPPED_LIVE Cluster_Administration_Guide enhancement update 2007-10-30 16:17:47 UTC

Description Michael Hideo 2007-06-26 02:48:55 UTC
+++ This bug was initially created as a clone of Bug #245684 +++

Description of problem:

Cluster_Administration has had content fixes.

Version-Release number of selected component (if applicable):
Cluster_Administration-5.0.0-5.src.rpm

Additional info:
This is a content update bug with typo fixes and corrections based on feedback
from engineering.

-- Additional comment from mhideo@redhat.com on 2007-06-25 22:42 EST --
FLAG Devel_Ack set to +

Comment 1 RHEL Product and Program Management 2007-06-26 03:06:58 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 errata-xmlrpc 2007-11-07 18:07:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0612.html



Note You need to log in before you can comment on or make changes to this bug.